@import url("/sites/all/modules/provider_search/provider_search.css"); 
/*- Sidebar Subpages Menu */

.stopfloat

{

margin: 0 0 0 0;

padding: 0 0 0 0;

}

.lsidebar {

background-color: #fff; 

	width: 180px;

	float: left;

	margin-top:0px;

	margin-right:10px;

	margin-bottom:0px;

	margin-left:0px;

	}


.defaultblock, .defaultblock p

{

background-color: #fff; 

margin: 0 0 0 0;

padding: 0 0 0 10px;

}

.lsidebar .blockcontent p

{

width: 150px;

margin: 0 0 0 -10px;

padding: 0 0 0 0;

}

.lsidebar ul.menu

{

margin: 0 0 0 -15px;

padding: 0 0 0 0;

}

.lsidebar ul.menu li

{

padding: 6px 0 6px 17px;

}

.lsidebar .menu .expanded li

{

border-bottom: none;

}

.lsidebar h2

{

width: 150px;

background-color: #fff;

padding: 0 0 0 0;

margin: 0 0 0 0;

}

.lsidebar p img

{

text-align: center;

padding: 0 0 0 0;

margin: 0 0 0 -15px;

}

.menu a:link, .menu a:visited

{

display: block;

padding: 2px 0 2px 0;

margin: 0 0 0 0;

width: 150px;

}

.menu a:hover

{

background: url(/themes/marinelli/img/hoverbg.png) left top repeat-y;

height: 100%;

color: #014d79;

padding: 2px 0 2px 0;

margin: 0 0 0 0;

width: 150px;

}

/* submenu tabs */

#submenu ul

{

height: 35px;

margin: 0 0 0 -1px;

padding: 0 0 0 0;

}

#submenu ul li, #submenu ul li.active

{

float: left;

display: inline;

margin: 0 0 0 0;

padding: 0 0 0 0; 

height: 35px;

}

/* main menu */

#submenu ul li a , #submenu ul li a:visited 

{

float: left;

background: url(/themes/marinelli/img/BlueTab_Right.png) right top no-repeat;

color: #fff;

margin: 0 0 0 0;

padding: 0px 20px 11px 0;

height: 35px;

}

#submenu ul li a span span, #submenu ul li a:visited span span

{

float: left;

display: block;

background: #004b75; 

padding: 8px 0 0 0;

height: 26px;

}

#submenu ul li a span, #submenu ul li a:visited span

{

float: left;

display: block;

background: url(/themes/marinelli/img/BlueTab_Left.png) left top no-repeat;

padding: 1px 0 10px 20px;

margin: 0 0 0 0;

height: 25px

}	

/* hover */

#submenu ul li a:hover 

{

float: left;

background: url(/themes/marinelli/img/WhiteTab_Right.png) right top no-repeat;

color: #004b75;

margin: 0 0 0 0;

padding: 0px 20px 11px 0;

height: 35px;

}

#submenu ul li a:hover span span

{

display: block;

background: #fff; 

padding: 8px 0 0 0;

height: 26px;

}

#submenu ul li a:hover span

{

display: block;

background: url(/themes/marinelli/img/WhiteTab_Left.png) left top no-repeat;

padding: 1px 0 10px 20px;

margin: 0 0 0 0;

height: 25px

}



/* active */

#submenu ul li.active a

{

float: left;

background: url(/themes/marinelli/img/WhiteTab_Right.png) right top no-repeat;

color: #004b75;

margin: 0 0 0 0;

padding: 0px 20px 11px 0;

height: 35px;

}

#submenu ul li.active a span span

{

display: block;

background: #fff; 

padding: 8px 0 0 0;

height: 26px;

}

#submenu ul li.active a span

{

display: block;

background: url(/themes/marinelli/img/WhiteTab_Left.png) left top no-repeat;

padding: 1px 0 10px 20px;

margin: 0 0 0 0;

height: 25px

}



/* end submenu */

/* start right side - forces rightbar to bottom independent of content all traditional methods do not work */

div.rsidebar 

{

background: #d8e9f5 url(/themes/marinelli/img/rtbg.png) repeat-y;

width: 305px;

float: left;

position: absolute;

bottom: 0px;

top: 320px;

left: 655px;

margin: 0 0 0 0;

padding: 0 10px 0 0;

}

.rsidebar .defaultblock .blockcontent, .rsidebar .defaultblock .blockcontent p

{

background: #d8e9f5;

}

.rsidebar div.defaultblock

{

background: #d8e9f5;

width: 295px;

padding: 0 0 0 0;

margin: 0 0 0 0;

}

.rsidebar ul

{

margin: 0 0 0 15px;

padding: 20px 0 10px 0;

}

.rsidebar ul li

{

list-style-position:inside;

}

li.first last 

{

background: none;

}

.short

{

margin: 0 0 0 -5px;

padding: 0 0 0 0;

}

.short div.content p

{

width: 425px;

margin: 0 0 0 0;

padding: 0 10px 15px 5px;

}

.short div.content h1,

.short div.content h2,

.short div.content h3,

.short div.content h4,

.short div.content h5,

.short div.singlepage h1,

.short div.singlepage h2,

.short div.singlepage h3,

.short div.singlepage h4,

.short div.singlepage h5

{

width: 430px;

}


.content ul li {
	font-size: 90%;
}


.singlepage .content .item-list ul li {
	font-size: 100%;
}


div.footercont

{

clear: both;

width: 100%;

background:#214D78;

font-size: 90%;

}

/* for forcing an image in the left column to the bottom of the page */

p img.logoimg

{

display: block;

background: #d8e9f5;

position: absolute;

bottom: 0px;

}

p.rightbot img

{

width: 299px;

background: #d8e9f5 url(/themes/marinelli/img/rtbg.png) repeat-y;

position: absolute;

bottom: 0px;

}

/* skip link */

.lsidebar .blockcontent p.skiplnk {
	display: block;
	font-size: 100%;
	margin: 10px 0 0 -10px;
	padding: 0 0 0 0;

}

#footer a{  color: #99FFFF;  text-decoration: underline;}

#footer a:hover {  color: white;  text-decoration: underline;}


#submenu ul li a span.accessibleAltText,
#submenu ul li a:visited span.accessibleAltText {
	background: none;
	height: 0; 
	font-size: 0; 
	overflow: hidden;
	/*display: inline;*/
	float: none;
	padding: 0;
}


#primary  .content .nodecontent ul,
#primary  .content .node #maincontent ul,
#primary  .content .node #maincontent1 ul,
#primary  .content .node #maincontent2 ul,
#primary  .content .node #maincontent3 ul,
#primary  .content .node #maincontent4 ul,
#primary  .content .node #maincontent5 ul,
#primary  .content .node #maincontent6 ul  {
	margin-left: 20px;
}

#primary  .content .nodecontent ul li,
#primary  .content .node #maincontent ul li,
#primary  .content .node #maincontent1 ul li,
#primary  .content .node #maincontent2 ul li,
#primary  .content .node #maincontent3 ul li,
#primary  .content .node #maincontent4 ul li,
#primary  .content .node #maincontent5 ul li,
#primary  .content .node #maincontent6 ul li {
	list-style: none;
	background: url('/themes/marinelli/img/leaf.gif') no-repeat 0px 2px;
	margin: 2px 0 2px 0px;
	padding-left: 22px;
}

#primary  .content .node a {
	text-decoration: underline;
}

#block-block-4,
#block-provider_search-custom,
#block-system-management,
#block-system-navigation {
	padding-bottom: 20px;
}

.lsidebar .content p.skiplnk {
	display: block;
	font-size: 100%;
	margin-left: -10px;
	font-size: 90%;
}

.lsidebar {
	padding-left: 4px;
}
 
.lsidebar .content {
	margin-left: 20px;	
}

.block-title {
	padding-bottom: 10px;		
}

.block-title h2 {
	font-size: 90%;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
}

#primary .singlepage .content .node ol, 
#primary .singlepage .comment ol {
	margin-left: 20px;
	margin-bottom: 20px;
}

#primary .singlepage .content .node ol li, 
#primary .singlepage .comment ol li {
	margin: 2px 0 2px 0px;
	padding-left: 0px;
	font-size: 90%;
	margin: 2px 0 2px 0px;
	padding-left: 0px;
	
}

.rsidebar .region {
	padding: 16px 0px 10px 0px;
}

.rsidebar .content h2 {
	height: 25px;
	padding: 8px 4px 0 12px;
	margin: 0 0 5px 0;	
	margin-left: 10px;
	font-size: 90%;
}

.rsidebar .block-title h2 {
	margin-left: 10px;
}

.rsidebar .content {
	margin: 0 0 20px 0;
	padding: 0 10px 0 20px;
	font-size: 90%;
	line-height: 150%;
}

.rsidebar .content p {
	padding: 0 0 0 10px;
}
#primary .singlepage  {
	width: 90%;
}

.lsidebar .content a {
	font-size: 90%;
}

.accessibleAltText {
	position: absolute; 
	width: 0; 
	height: 0; 
	font-size: 0; 
	overflow: hidden;
	left: -5000;
}

#primary .singlepage .content p {
    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

#edit-geographic-proximity .form-type-radio {
	display: inline;	
	margin: 10px;
}

#provider-add-form,
#provider-edit-form  {
	width: 100%;
}

#provider-add-form .form-item,
#provider-edit-form .form-item {
	width: 100%;
	padding: 0px 0px 0px 0px;
}

#provider-add-form .form-item label,
#provider-edit-form .form-item label {
	width: 186px;
	display: block;
	float: left;
}
#provider-add-form select,
#provider-edit-form select,
#provider-add-form  input[type=checkbox],
#provider-edit-form input[type=checkbox],
#provider-add-form textarea, 
#provider-edit-form textarea {
	margin: 0em;
	font: -webkit-small-control;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	text-align: start;
}

#provider-add-form textarea, 
#provider-edit-form textarea {
	height: 100px;
}

#provider-add-form div.grippie,
#provider-edit-form div.grippie {
	width: 60%;	
	left: 198px !important;
	top: -24px;
}

#primary .singlepage {
	width: 100%;
} 

#primary .singlepage .content {
	width: 100%;
} 
